.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls5e{letter-spacing:-0.398784px;}
.ls37{letter-spacing:-0.353760px;}
.ls44{letter-spacing:-0.331248px;}
.ls30{letter-spacing:-0.328032px;}
.ls8{letter-spacing:-0.324816px;}
.ls14{letter-spacing:-0.321600px;}
.ls12{letter-spacing:-0.318384px;}
.ls1d{letter-spacing:-0.315168px;}
.ls36{letter-spacing:-0.311952px;}
.ls32{letter-spacing:-0.308736px;}
.ls5b{letter-spacing:-0.302304px;}
.ls3a{letter-spacing:-0.299088px;}
.ls26{letter-spacing:-0.292656px;}
.ls3f{letter-spacing:-0.286224px;}
.ls25{letter-spacing:-0.283008px;}
.ls1f{letter-spacing:-0.279792px;}
.lse{letter-spacing:-0.276576px;}
.ls16{letter-spacing:-0.270144px;}
.ls34{letter-spacing:-0.266928px;}
.ls39{letter-spacing:-0.263712px;}
.ls31{letter-spacing:-0.257280px;}
.ls1e{letter-spacing:-0.250848px;}
.ls28{letter-spacing:-0.247632px;}
.ls5a{letter-spacing:-0.241200px;}
.ls29{letter-spacing:-0.237984px;}
.ls27{letter-spacing:-0.228336px;}
.ls3c{letter-spacing:-0.183312px;}
.ls24{letter-spacing:-0.182400px;}
.ls17{letter-spacing:-0.157584px;}
.ls2b{letter-spacing:-0.153600px;}
.ls20{letter-spacing:-0.140400px;}
.ls47{letter-spacing:-0.139200px;}
.ls40{letter-spacing:-0.120000px;}
.ls64{letter-spacing:-0.108000px;}
.ls2d{letter-spacing:-0.105600px;}
.ls66{letter-spacing:-0.100800px;}
.ls4c{letter-spacing:-0.100224px;}
.ls48{letter-spacing:-0.094656px;}
.ls35{letter-spacing:-0.086400px;}
.ls5f{letter-spacing:-0.064800px;}
.ls6{letter-spacing:-0.052800px;}
.ls50{letter-spacing:-0.044544px;}
.ls5d{letter-spacing:-0.035376px;}
.ls53{letter-spacing:-0.033408px;}
.ls57{letter-spacing:-0.027840px;}
.ls41{letter-spacing:-0.024000px;}
.ls54{letter-spacing:-0.019488px;}
.ls2a{letter-spacing:-0.016848px;}
.ls43{letter-spacing:-0.012864px;}
.ls4d{letter-spacing:-0.011136px;}
.ls19{letter-spacing:-0.007968px;}
.ls3{letter-spacing:-0.006384px;}
.ls0{letter-spacing:0.000000px;}
.ls4f{letter-spacing:0.008352px;}
.ls4e{letter-spacing:0.011136px;}
.ls4b{letter-spacing:0.022272px;}
.ls7{letter-spacing:0.023904px;}
.ls56{letter-spacing:0.025056px;}
.ls4a{letter-spacing:0.030624px;}
.ls55{letter-spacing:0.036192px;}
.ls3e{letter-spacing:0.043200px;}
.ls58{letter-spacing:0.047328px;}
.ls4{letter-spacing:0.067728px;}
.ls65{letter-spacing:0.079200px;}
.ls5{letter-spacing:0.079680px;}
.ls21{letter-spacing:0.081600px;}
.ls51{letter-spacing:0.083520px;}
.ls46{letter-spacing:0.086304px;}
.ls9{letter-spacing:0.086832px;}
.ls11{letter-spacing:0.087648px;}
.ls59{letter-spacing:0.094656px;}
.ls45{letter-spacing:0.101088px;}
.ls3b{letter-spacing:0.115200px;}
.ls49{letter-spacing:0.119712px;}
.ls2{letter-spacing:0.140448px;}
.ls1c{letter-spacing:0.147936px;}
.ls5c{letter-spacing:0.151152px;}
.ls42{letter-spacing:0.154368px;}
.ls60{letter-spacing:0.154800px;}
.ls1{letter-spacing:0.159600px;}
.ls2f{letter-spacing:0.160800px;}
.lsf{letter-spacing:0.170448px;}
.ls2c{letter-spacing:0.173664px;}
.ls1a{letter-spacing:0.176880px;}
.lsc{letter-spacing:0.180096px;}
.lsb{letter-spacing:0.183312px;}
.ls2e{letter-spacing:0.186528px;}
.lsa{letter-spacing:0.189744px;}
.ls10{letter-spacing:0.192960px;}
.lsd{letter-spacing:0.196176px;}
.ls33{letter-spacing:0.199392px;}
.ls3d{letter-spacing:0.202608px;}
.ls38{letter-spacing:0.205824px;}
.ls63{letter-spacing:0.208800px;}
.ls18{letter-spacing:0.209040px;}
.ls1b{letter-spacing:0.212256px;}
.ls62{letter-spacing:0.212400px;}
.ls15{letter-spacing:0.215472px;}
.ls23{letter-spacing:0.221904px;}
.ls13{letter-spacing:0.228336px;}
.ls61{letter-spacing:0.230400px;}
.ls22{letter-spacing:0.241200px;}
.ls52{letter-spacing:0.604128px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.575664px;}
.ws1{word-spacing:-0.280896px;}
.ws27{word-spacing:-0.122208px;}
.ws30{word-spacing:-0.115200px;}
.ws54{word-spacing:-0.111600px;}
.ws10{word-spacing:-0.109344px;}
.ws3a{word-spacing:-0.096480px;}
.ws55{word-spacing:-0.093600px;}
.ws1c{word-spacing:-0.093264px;}
.ws15{word-spacing:-0.090048px;}
.ws56{word-spacing:-0.090000px;}
.ws35{word-spacing:-0.086832px;}
.ws31{word-spacing:-0.083616px;}
.ws29{word-spacing:-0.080400px;}
.ws1b{word-spacing:-0.077184px;}
.wsd{word-spacing:-0.073968px;}
.ws8{word-spacing:-0.070752px;}
.ws1a{word-spacing:-0.067536px;}
.ws9{word-spacing:-0.064320px;}
.wsa{word-spacing:-0.061104px;}
.ws16{word-spacing:-0.057888px;}
.ws22{word-spacing:-0.054672px;}
.wsc{word-spacing:-0.051456px;}
.ws32{word-spacing:-0.043200px;}
.ws24{word-spacing:-0.041808px;}
.ws53{word-spacing:-0.036000px;}
.ws37{word-spacing:-0.035376px;}
.ws4f{word-spacing:-0.032160px;}
.ws0{word-spacing:0.000000px;}
.ws36{word-spacing:0.024000px;}
.wse{word-spacing:0.031872px;}
.ws7{word-spacing:0.032160px;}
.ws4{word-spacing:0.039840px;}
.ws3{word-spacing:0.051792px;}
.ws2b{word-spacing:0.086400px;}
.ws5{word-spacing:0.095616px;}
.ws23{word-spacing:0.105600px;}
.ws3e{word-spacing:0.119712px;}
.ws34{word-spacing:0.120000px;}
.ws38{word-spacing:0.131856px;}
.ws4c{word-spacing:0.144768px;}
.ws3b{word-spacing:0.153120px;}
.ws50{word-spacing:0.154368px;}
.ws52{word-spacing:0.183600px;}
.ws49{word-spacing:0.203232px;}
.ws4a{word-spacing:0.214368px;}
.ws3f{word-spacing:0.217152px;}
.ws42{word-spacing:0.228288px;}
.ws44{word-spacing:0.231072px;}
.ws43{word-spacing:0.239424px;}
.ws41{word-spacing:0.250560px;}
.ws48{word-spacing:0.258912px;}
.ws4b{word-spacing:0.267264px;}
.ws47{word-spacing:0.272832px;}
.ws45{word-spacing:0.283968px;}
.ws3d{word-spacing:0.334080px;}
.ws40{word-spacing:0.339648px;}
.ws1f{word-spacing:0.347328px;}
.ws21{word-spacing:0.356976px;}
.ws4d{word-spacing:0.360192px;}
.ws2{word-spacing:0.363888px;}
.ws20{word-spacing:0.366624px;}
.ws18{word-spacing:0.369840px;}
.ws26{word-spacing:0.376272px;}
.ws3c{word-spacing:0.378624px;}
.ws2e{word-spacing:0.382704px;}
.ws2a{word-spacing:0.385920px;}
.ws13{word-spacing:0.389136px;}
.wsb{word-spacing:0.395568px;}
.ws19{word-spacing:0.398784px;}
.ws1d{word-spacing:0.402000px;}
.ws33{word-spacing:0.405216px;}
.ws1e{word-spacing:0.411648px;}
.ws2f{word-spacing:0.418080px;}
.ws4e{word-spacing:0.421296px;}
.ws28{word-spacing:0.427728px;}
.ws2c{word-spacing:0.430944px;}
.ws17{word-spacing:0.434160px;}
.wsf{word-spacing:0.437376px;}
.ws11{word-spacing:0.440592px;}
.ws6{word-spacing:0.443808px;}
.ws25{word-spacing:0.447024px;}
.ws39{word-spacing:0.450240px;}
.ws2d{word-spacing:0.472752px;}
.ws51{word-spacing:0.517776px;}
.ws46{word-spacing:0.637536px;}
.ws14{word-spacing:0.758976px;}
._2{margin-left:-4.318704px;}
._0{margin-left:-1.047792px;}
._1{width:1.278864px;}
._5{width:3.805200px;}
._4{width:16.664400px;}
._3{width:32.846400px;}
.fc1{color:rgb(2,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:27.840000px;}
.fs3{font-size:32.160000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:56.160000px;}
.fs0{font-size:63.840000px;}
.y60{bottom:332.141901px;}
.y5f{bottom:346.988616px;}
.y5e{bottom:376.488276px;}
.y5d{bottom:405.987936px;}
.y5c{bottom:435.680075px;}
.y5b{bottom:450.333019px;}
.y5a{bottom:480.025158px;}
.y59{bottom:494.678103px;}
.y58{bottom:530.347025px;}
.y6{bottom:594.165864px;}
.y57{bottom:600.142551px;}
.y5{bottom:612.482850px;}
.y56{bottom:614.989266px;}
.y55{bottom:629.642211px;}
.y54{bottom:644.488926px;}
.y53{bottom:679.965042px;}
.y52{bottom:720.261968px;}
.y7b{bottom:727.204463px;}
.y7a{bottom:740.315166px;}
.y51{bottom:755.930891px;}
.y7c{bottom:763.996639px;}
.y79{bottom:766.150765px;}
.y8f{bottom:766.532368px;}
.y78{bottom:779.069124px;}
.y8e{bottom:783.114229px;}
.y3a{bottom:783.115630px;}
.y50{bottom:796.225928px;}
.y8d{bottom:799.696089px;}
.y77{bottom:804.904724px;}
.y4f{bottom:810.878872px;}
.y39{bottom:812.615290px;}
.y8c{bottom:816.277949px;}
.y76{bottom:817.823083px;}
.y4e{bottom:825.725588px;}
.y38{bottom:827.462005px;}
.y75{bottom:830.741442px;}
.y1a{bottom:831.897986px;}
.y4d{bottom:840.572303px;}
.y8b{bottom:849.633994px;}
.y4c{bottom:855.225248px;}
.y74{bottom:856.577041px;}
.y37{bottom:856.961665px;}
.y19{bottom:861.590125px;}
.y8a{bottom:866.215854px;}
.y73{bottom:869.495400px;}
.y4b{bottom:870.071963px;}
.y4{bottom:871.617444px;}
.y18{bottom:876.243070px;}
.y89{bottom:882.797714px;}
.y4a{bottom:884.918678px;}
.y36{bottom:886.653804px;}
.y72{bottom:895.331000px;}
.y35{bottom:901.306748px;}
.y2a{bottom:905.161957px;}
.y17{bottom:905.935209px;}
.y71{bottom:908.441703px;}
.y49{bottom:914.418338px;}
.y29{bottom:919.814902px;}
.y16{bottom:920.588153px;}
.y34{bottom:930.998887px;}
.y70{bottom:934.277302px;}
.y28{bottom:934.661617px;}
.y15{bottom:945.460221px;}
.y6f{bottom:947.195661px;}
.y27{bottom:949.508333px;}
.y48{bottom:949.894454px;}
.y33{bottom:960.498547px;}
.y3{bottom:962.235716px;}
.y26{bottom:964.161277px;}
.y88{bottom:971.679081px;}
.y6e{bottom:973.031261px;}
.y32{bottom:975.345263px;}
.y14{bottom:978.429110px;}
.y25{bottom:979.007993px;}
.y6d{bottom:985.949619px;}
.y87{bottom:986.525797px;}
.y47{bottom:990.190416px;}
.y13{bottom:993.082054px;}
.y24{bottom:993.854708px;}
.y6c{bottom:998.867978px;}
.y86{bottom:1001.371220px;}
.y46{bottom:1005.037131px;}
.y12{bottom:1007.928770px;}
.y31{bottom:1010.821378px;}
.y23{bottom:1014.484706px;}
.y2{bottom:1016.027655px;}
.y45{bottom:1019.882555px;}
.y11{bottom:1022.775485px;}
.y6b{bottom:1024.703578px;}
.y85{bottom:1030.870880px;}
.y10{bottom:1037.428430px;}
.y6a{bottom:1037.621937px;}
.y84{bottom:1045.717595px;}
.y44{bottom:1049.382215px;}
.y69{bottom:1050.540296px;}
.y30{bottom:1051.116486px;}
.yf{bottom:1052.275145px;}
.y22{bottom:1054.780668px;}
.y68{bottom:1063.650999px;}
.y43{bottom:1064.228930px;}
.y1{bottom:1069.627268px;}
.y83{bottom:1075.217255px;}
.ye{bottom:1076.954405px;}
.y42{bottom:1078.881875px;}
.y2f{bottom:1080.616146px;}
.y21{bottom:1084.280328px;}
.y67{bottom:1089.486598px;}
.y82{bottom:1090.063971px;}
.y41{bottom:1093.728590px;}
.y2e{bottom:1095.462861px;}
.y20{bottom:1099.127044px;}
.y66{bottom:1102.404957px;}
.y40{bottom:1108.381535px;}
.yd{bottom:1109.923295px;}
.y2d{bottom:1110.309576px;}
.y81{bottom:1119.563631px;}
.yc{bottom:1124.770010px;}
.y65{bottom:1128.240557px;}
.y1f{bottom:1128.626703px;}
.y80{bottom:1134.410346px;}
.y3f{bottom:1138.073674px;}
.y2c{bottom:1139.809236px;}
.y64{bottom:1141.158915px;}
.y1e{bottom:1143.472127px;}
.y3e{bottom:1152.726618px;}
.yb{bottom:1154.269670px;}
.y1d{bottom:1158.318842px;}
.y7f{bottom:1163.910006px;}
.y63{bottom:1166.994515px;}
.y3d{bottom:1167.573334px;}
.y0{bottom:1168.087395px;}
.ya{bottom:1169.116385px;}
.y7e{bottom:1178.756721px;}
.y1c{bottom:1178.948840px;}
.y62{bottom:1179.912874px;}
.y9{bottom:1183.769330px;}
.y7d{bottom:1193.409666px;}
.y3c{bottom:1197.072994px;}
.y8{bottom:1208.641236px;}
.y61{bottom:1214.811533px;}
.y2b{bottom:1225.801517px;}
.y3b{bottom:1232.741916px;}
.y1b{bottom:1244.310962px;}
.y7{bottom:1247.395227px;}
.h8{height:0.803361px;}
.h7{height:25.724160px;}
.h5{height:29.715840px;}
.h9{height:34.560000px;}
.h3{height:38.246400px;}
.h4{height:46.080000px;}
.h6{height:53.913600px;}
.h2{height:61.286400px;}
.h1{height:98.813445px;}
.h0{height:1352.860504px;}
.w2{width:133.357983px;}
.w1{width:238.598319px;}
.w0{width:956.000000px;}
.x7{left:91.004773px;}
.x5{left:111.249479px;}
.x8{left:113.755966px;}
.x9{left:148.846559px;}
.x6{left:297.887177px;}
.x0{left:359.102521px;}
.x2{left:365.369106px;}
.xd{left:377.130914px;}
.x4{left:398.533578px;}
.x3{left:400.846603px;}
.x10{left:402.196752px;}
.xf{left:409.330118px;}
.xe{left:412.222219px;}
.xc{left:419.547911px;}
.x1{left:423.981983px;}
.xb{left:434.779160px;}
.xa{left:443.455462px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5e{letter-spacing:-0.330930pt;}
.ls37{letter-spacing:-0.293567pt;}
.ls44{letter-spacing:-0.274885pt;}
.ls30{letter-spacing:-0.272216pt;}
.ls8{letter-spacing:-0.269547pt;}
.ls14{letter-spacing:-0.266879pt;}
.ls12{letter-spacing:-0.264210pt;}
.ls1d{letter-spacing:-0.261541pt;}
.ls36{letter-spacing:-0.258872pt;}
.ls32{letter-spacing:-0.256204pt;}
.ls5b{letter-spacing:-0.250866pt;}
.ls3a{letter-spacing:-0.248197pt;}
.ls26{letter-spacing:-0.242860pt;}
.ls3f{letter-spacing:-0.237522pt;}
.ls25{letter-spacing:-0.234853pt;}
.ls1f{letter-spacing:-0.232184pt;}
.lse{letter-spacing:-0.229516pt;}
.ls16{letter-spacing:-0.224178pt;}
.ls34{letter-spacing:-0.221509pt;}
.ls39{letter-spacing:-0.218841pt;}
.ls31{letter-spacing:-0.213503pt;}
.ls1e{letter-spacing:-0.208165pt;}
.ls28{letter-spacing:-0.205497pt;}
.ls5a{letter-spacing:-0.200159pt;}
.ls29{letter-spacing:-0.197490pt;}
.ls27{letter-spacing:-0.189484pt;}
.ls3c{letter-spacing:-0.152121pt;}
.ls24{letter-spacing:-0.151364pt;}
.ls17{letter-spacing:-0.130771pt;}
.ls2b{letter-spacing:-0.127464pt;}
.ls20{letter-spacing:-0.116510pt;}
.ls47{letter-spacing:-0.115515pt;}
.ls40{letter-spacing:-0.099582pt;}
.ls64{letter-spacing:-0.089623pt;}
.ls2d{letter-spacing:-0.087632pt;}
.ls66{letter-spacing:-0.083649pt;}
.ls4c{letter-spacing:-0.083171pt;}
.ls48{letter-spacing:-0.078550pt;}
.ls35{letter-spacing:-0.071699pt;}
.ls5f{letter-spacing:-0.053774pt;}
.ls6{letter-spacing:-0.043816pt;}
.ls50{letter-spacing:-0.036965pt;}
.ls5d{letter-spacing:-0.029357pt;}
.ls53{letter-spacing:-0.027724pt;}
.ls57{letter-spacing:-0.023103pt;}
.ls41{letter-spacing:-0.019916pt;}
.ls54{letter-spacing:-0.016172pt;}
.ls2a{letter-spacing:-0.013981pt;}
.ls43{letter-spacing:-0.010675pt;}
.ls4d{letter-spacing:-0.009241pt;}
.ls19{letter-spacing:-0.006612pt;}
.ls3{letter-spacing:-0.005298pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4f{letter-spacing:0.006931pt;}
.ls4e{letter-spacing:0.009241pt;}
.ls4b{letter-spacing:0.018482pt;}
.ls7{letter-spacing:0.019837pt;}
.ls56{letter-spacing:0.020793pt;}
.ls4a{letter-spacing:0.025413pt;}
.ls55{letter-spacing:0.030034pt;}
.ls3e{letter-spacing:0.035849pt;}
.ls58{letter-spacing:0.039275pt;}
.ls4{letter-spacing:0.056204pt;}
.ls65{letter-spacing:0.065724pt;}
.ls5{letter-spacing:0.066122pt;}
.ls21{letter-spacing:0.067715pt;}
.ls51{letter-spacing:0.069309pt;}
.ls46{letter-spacing:0.071619pt;}
.ls9{letter-spacing:0.072057pt;}
.ls11{letter-spacing:0.072734pt;}
.ls59{letter-spacing:0.078550pt;}
.ls45{letter-spacing:0.083888pt;}
.ls3b{letter-spacing:0.095598pt;}
.ls49{letter-spacing:0.099343pt;}
.ls2{letter-spacing:0.116550pt;}
.ls1c{letter-spacing:0.122764pt;}
.ls5c{letter-spacing:0.125433pt;}
.ls42{letter-spacing:0.128102pt;}
.ls60{letter-spacing:0.128460pt;}
.ls1{letter-spacing:0.132444pt;}
.ls2f{letter-spacing:0.133439pt;}
.lsf{letter-spacing:0.141446pt;}
.ls2c{letter-spacing:0.144114pt;}
.ls1a{letter-spacing:0.146783pt;}
.lsc{letter-spacing:0.149452pt;}
.lsb{letter-spacing:0.152121pt;}
.ls2e{letter-spacing:0.154790pt;}
.lsa{letter-spacing:0.157458pt;}
.ls10{letter-spacing:0.160127pt;}
.lsd{letter-spacing:0.162796pt;}
.ls33{letter-spacing:0.165465pt;}
.ls3d{letter-spacing:0.168134pt;}
.ls38{letter-spacing:0.170802pt;}
.ls63{letter-spacing:0.173272pt;}
.ls18{letter-spacing:0.173471pt;}
.ls1b{letter-spacing:0.176140pt;}
.ls62{letter-spacing:0.176259pt;}
.ls15{letter-spacing:0.178809pt;}
.ls23{letter-spacing:0.184146pt;}
.ls13{letter-spacing:0.189484pt;}
.ls61{letter-spacing:0.191197pt;}
.ls22{letter-spacing:0.200159pt;}
.ls52{letter-spacing:0.501334pt;}
.ws12{word-spacing:-0.477713pt;}
.ws1{word-spacing:-0.233101pt;}
.ws27{word-spacing:-0.101414pt;}
.ws30{word-spacing:-0.095598pt;}
.ws54{word-spacing:-0.092611pt;}
.ws10{word-spacing:-0.090739pt;}
.ws3a{word-spacing:-0.080064pt;}
.ws55{word-spacing:-0.077674pt;}
.ws1c{word-spacing:-0.077395pt;}
.ws15{word-spacing:-0.074726pt;}
.ws56{word-spacing:-0.074686pt;}
.ws35{word-spacing:-0.072057pt;}
.ws31{word-spacing:-0.069388pt;}
.ws29{word-spacing:-0.066720pt;}
.ws1b{word-spacing:-0.064051pt;}
.wsd{word-spacing:-0.061382pt;}
.ws8{word-spacing:-0.058713pt;}
.ws1a{word-spacing:-0.056045pt;}
.ws9{word-spacing:-0.053376pt;}
.wsa{word-spacing:-0.050707pt;}
.ws16{word-spacing:-0.048038pt;}
.ws22{word-spacing:-0.045369pt;}
.wsc{word-spacing:-0.042701pt;}
.ws32{word-spacing:-0.035849pt;}
.ws24{word-spacing:-0.034694pt;}
.ws53{word-spacing:-0.029874pt;}
.ws37{word-spacing:-0.029357pt;}
.ws4f{word-spacing:-0.026688pt;}
.ws0{word-spacing:0.000000pt;}
.ws36{word-spacing:0.019916pt;}
.wse{word-spacing:0.026449pt;}
.ws7{word-spacing:0.026688pt;}
.ws4{word-spacing:0.033061pt;}
.ws3{word-spacing:0.042979pt;}
.ws2b{word-spacing:0.071699pt;}
.ws5{word-spacing:0.079347pt;}
.ws23{word-spacing:0.087632pt;}
.ws3e{word-spacing:0.099343pt;}
.ws34{word-spacing:0.099582pt;}
.ws38{word-spacing:0.109420pt;}
.ws4c{word-spacing:0.120135pt;}
.ws3b{word-spacing:0.127066pt;}
.ws50{word-spacing:0.128102pt;}
.ws52{word-spacing:0.152360pt;}
.ws49{word-spacing:0.168651pt;}
.ws4a{word-spacing:0.177893pt;}
.ws3f{word-spacing:0.180203pt;}
.ws42{word-spacing:0.189444pt;}
.ws44{word-spacing:0.191754pt;}
.ws43{word-spacing:0.198685pt;}
.ws41{word-spacing:0.207926pt;}
.ws48{word-spacing:0.214857pt;}
.ws4b{word-spacing:0.221788pt;}
.ws47{word-spacing:0.226409pt;}
.ws45{word-spacing:0.235650pt;}
.ws3d{word-spacing:0.277235pt;}
.ws40{word-spacing:0.281856pt;}
.ws1f{word-spacing:0.288229pt;}
.ws21{word-spacing:0.296235pt;}
.ws4d{word-spacing:0.298904pt;}
.ws2{word-spacing:0.301971pt;}
.ws20{word-spacing:0.304242pt;}
.ws18{word-spacing:0.306910pt;}
.ws26{word-spacing:0.312248pt;}
.ws3c{word-spacing:0.314200pt;}
.ws2e{word-spacing:0.317586pt;}
.ws2a{word-spacing:0.320254pt;}
.ws13{word-spacing:0.322923pt;}
.wsb{word-spacing:0.328261pt;}
.ws19{word-spacing:0.330930pt;}
.ws1d{word-spacing:0.333598pt;}
.ws33{word-spacing:0.336267pt;}
.ws1e{word-spacing:0.341605pt;}
.ws2f{word-spacing:0.346942pt;}
.ws4e{word-spacing:0.349611pt;}
.ws28{word-spacing:0.354949pt;}
.ws2c{word-spacing:0.357617pt;}
.ws17{word-spacing:0.360286pt;}
.wsf{word-spacing:0.362955pt;}
.ws11{word-spacing:0.365624pt;}
.ws6{word-spacing:0.368293pt;}
.ws25{word-spacing:0.370961pt;}
.ws39{word-spacing:0.373630pt;}
.ws2d{word-spacing:0.392312pt;}
.ws51{word-spacing:0.429675pt;}
.ws46{word-spacing:0.529057pt;}
.ws14{word-spacing:0.629834pt;}
._2{margin-left:-3.583862pt;}
._0{margin-left:-0.869507pt;}
._1{width:1.061261pt;}
._5{width:3.157732pt;}
._4{width:13.828895pt;}
._3{width:27.257473pt;}
.fs5{font-size:23.102929pt;}
.fs3{font-size:26.687866pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:46.604184pt;}
.fs0{font-size:52.977406pt;}
.y60{bottom:275.626821pt;}
.y5f{bottom:287.947317pt;}
.y5e{bottom:312.427509pt;}
.y5d{bottom:336.907701pt;}
.y5c{bottom:361.547621pt;}
.y5b{bottom:373.707317pt;}
.y5a{bottom:398.347237pt;}
.y59{bottom:410.506933pt;}
.y58{bottom:440.106667pt;}
.y6{bottom:493.066512pt;}
.y57{bottom:498.026245pt;}
.y5{bottom:508.266800pt;}
.y56{bottom:510.346741pt;}
.y55{bottom:522.506437pt;}
.y54{bottom:534.826933pt;}
.y53{bottom:564.266667pt;}
.y52{bottom:597.706933pt;}
.y7b{bottom:603.468139pt;}
.y7a{bottom:614.348011pt;}
.y51{bottom:627.306667pt;}
.y7c{bottom:634.000000pt;}
.y79{bottom:635.787595pt;}
.y8f{bottom:636.104267pt;}
.y78{bottom:646.507851pt;}
.y8e{bottom:649.864667pt;}
.y3a{bottom:649.865829pt;}
.y50{bottom:660.745365pt;}
.y8d{bottom:663.625067pt;}
.y77{bottom:667.947435pt;}
.y4f{bottom:672.905061pt;}
.y39{bottom:674.346021pt;}
.y8c{bottom:677.385467pt;}
.y76{bottom:678.667691pt;}
.y4e{bottom:685.225557pt;}
.y38{bottom:686.666517pt;}
.y75{bottom:689.387947pt;}
.y1a{bottom:690.347701pt;}
.y4d{bottom:697.546053pt;}
.y8b{bottom:705.065867pt;}
.y4c{bottom:709.705749pt;}
.y74{bottom:710.827531pt;}
.y37{bottom:711.146709pt;}
.y19{bottom:714.987621pt;}
.y8a{bottom:718.826267pt;}
.y73{bottom:721.547787pt;}
.y4b{bottom:722.026245pt;}
.y4{bottom:723.308757pt;}
.y18{bottom:727.147317pt;}
.y89{bottom:732.586667pt;}
.y4a{bottom:734.346741pt;}
.y36{bottom:735.786629pt;}
.y72{bottom:742.987371pt;}
.y35{bottom:747.946325pt;}
.y2a{bottom:751.145557pt;}
.y17{bottom:751.787237pt;}
.y71{bottom:753.867243pt;}
.y49{bottom:758.826933pt;}
.y29{bottom:763.305253pt;}
.y16{bottom:763.946933pt;}
.y34{bottom:772.586245pt;}
.y70{bottom:775.306827pt;}
.y28{bottom:775.625749pt;}
.y15{bottom:784.586933pt;}
.y6f{bottom:786.027083pt;}
.y27{bottom:787.946245pt;}
.y48{bottom:788.266667pt;}
.y33{bottom:797.066437pt;}
.y3{bottom:798.508021pt;}
.y26{bottom:800.105941pt;}
.y88{bottom:806.344565pt;}
.y6e{bottom:807.466667pt;}
.y32{bottom:809.386933pt;}
.y14{bottom:811.946053pt;}
.y25{bottom:812.426437pt;}
.y6d{bottom:818.186923pt;}
.y87{bottom:818.665061pt;}
.y47{bottom:821.706133pt;}
.y13{bottom:824.105749pt;}
.y24{bottom:824.746933pt;}
.y6c{bottom:828.907179pt;}
.y86{bottom:830.984485pt;}
.y46{bottom:834.026629pt;}
.y12{bottom:836.426245pt;}
.y31{bottom:838.826667pt;}
.y23{bottom:841.866667pt;}
.y2{bottom:843.147077pt;}
.y45{bottom:846.346053pt;}
.y11{bottom:848.746741pt;}
.y6b{bottom:850.346763pt;}
.y85{bottom:855.464677pt;}
.y10{bottom:860.906437pt;}
.y6a{bottom:861.067019pt;}
.y84{bottom:867.785173pt;}
.y44{bottom:870.826245pt;}
.y69{bottom:871.787275pt;}
.y30{bottom:872.265424pt;}
.yf{bottom:873.226933pt;}
.y22{bottom:875.306133pt;}
.y68{bottom:882.667147pt;}
.y43{bottom:883.146741pt;}
.y1{bottom:887.626533pt;}
.y83{bottom:892.265365pt;}
.ye{bottom:893.706933pt;}
.y42{bottom:895.306437pt;}
.y2f{bottom:896.745616pt;}
.y21{bottom:899.786325pt;}
.y67{bottom:904.106731pt;}
.y82{bottom:904.585861pt;}
.y41{bottom:907.626933pt;}
.y2e{bottom:909.066112pt;}
.y20{bottom:912.106821pt;}
.y66{bottom:914.826987pt;}
.y40{bottom:919.786629pt;}
.yd{bottom:921.066053pt;}
.y2d{bottom:921.386608pt;}
.y81{bottom:929.066053pt;}
.yc{bottom:933.386549pt;}
.y65{bottom:936.266571pt;}
.y1f{bottom:936.587013pt;}
.y80{bottom:941.386549pt;}
.y3f{bottom:944.426549pt;}
.y2c{bottom:945.866800pt;}
.y64{bottom:946.986827pt;}
.y1e{bottom:948.906437pt;}
.y3e{bottom:956.586245pt;}
.yb{bottom:957.866741pt;}
.y1d{bottom:961.226933pt;}
.y7f{bottom:965.866741pt;}
.y63{bottom:968.426411pt;}
.y3d{bottom:968.906741pt;}
.y0{bottom:969.333333pt;}
.ya{bottom:970.187237pt;}
.y7e{bottom:978.187237pt;}
.y1c{bottom:978.346667pt;}
.y62{bottom:979.146667pt;}
.y9{bottom:982.346933pt;}
.y7d{bottom:990.346933pt;}
.y3c{bottom:993.386933pt;}
.y8{bottom:1002.986800pt;}
.y61{bottom:1008.107200pt;}
.y2b{bottom:1017.227200pt;}
.y3b{bottom:1022.986667pt;}
.y1b{bottom:1032.587200pt;}
.y7{bottom:1035.146667pt;}
.h8{height:0.666667pt;}
.h7{height:21.347106pt;}
.h5{height:24.659588pt;}
.h9{height:28.679498pt;}
.h3{height:31.738644pt;}
.h4{height:38.239331pt;}
.h6{height:44.740017pt;}
.h2{height:50.858310pt;}
.h1{height:82.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:110.666667pt;}
.w1{width:198.000000pt;}
.w0{width:793.333333pt;}
.x7{left:75.520000pt;}
.x5{left:92.320000pt;}
.x8{left:94.400000pt;}
.x9{left:123.519808pt;}
.x6{left:247.200656pt;}
.x0{left:298.000000pt;}
.x2{left:303.200304pt;}
.xd{left:312.960800pt;}
.x4{left:330.721728pt;}
.x3{left:332.641184pt;}
.x10{left:333.761600pt;}
.xf{left:339.681200pt;}
.xe{left:342.081200pt;}
.xc{left:348.160400pt;}
.x1{left:351.840000pt;}
.xb{left:360.800000pt;}
.xa{left:368.000000pt;}
}
